/* Table of Content
==================================================
	#General Sites
	#Misc */

@import url("font-awesome.min.css");
@import url("base.css");
@import url("widgets.css");
@import url("shortcodes.css");

/*=========================================================================
  Main
//=======================================================================*/
body{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:22px;
	color:#666;
	font-weight:normal;
	background-color:#fff;
}
#st-wrapper.boxed{
	width:980px;
	margin:30px auto 40px;
	-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.3);
			box-shadow:0 0 8px rgba(0, 0, 0, 0.3);
}
.muted{
	margin:50px 0;
}
.row-fluid [class*="span"]{
	min-height:1px;
}
img.attachment-full{
	width:100%;
}
.wp-caption p.wp-caption-text{
	/*background-color:#f7f7f7;*/
	/*color:#222;*/
	font-style:italic;
}
.gallery-item{
	margin:1px !important;
}
.gallery-icon{
	background:none;
	border:1px solid #E1E1E1;
	padding:5px;
}
.gallery-item a{
	background-color:#333;
}
.gallery-item a:hover img{
	opacity:0.2;
}

/*=========================================================================
  Html Element
//=======================================================================*/
h1, h2, h3, h4, h5, h6{
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	/*color:#222;*/
}
h1 i, h2 i, h3 i, h4 i, h5 i, h6 i{
	margin-right:5px;
}

a, #copyright-wrapper a{
	outline:none;
	color:#333;
}
a:hover,
a:focus{
	text-decoration:none;
	outline:none;
	color:#363B48;
}

li{
	line-height:22px;
}

.table{
	overflow: auto;
}
.table th, .table td{
	border:none;
}
.table th{
	color: #fff;
    font-weight:600;
	letter-spacing:2px;
	text-transform:uppercase;
	background-color:#333;
}
.table th:first-child{
	background:none;
	text-align:right;
	/*color:#222;*/
}
.table tbody tr td{
	/*background-color:#f7f7f7;*/
	border-top:1px solid #fff;
}
.table th:first-child,
.table tbody tr td:first-child{
	background:none;
	text-align:right;
}

code{
	white-space:inherit;
}

.post-edit-link {
	background-color:#5B6064;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	padding:4px 15px;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
}
.post-edit-link:hover{
	background-color:#686f74;
	color:#fff;
}

.btn, button, html input[type="button"], input[type="reset"], input[type="submit"]{
	-webkit-border-radius:0 0 0;
	   -moz-border-radius:0 0 0;
			border-radius:0 0 0;
}
select, textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input,
#respond input[type="text"], #respond textarea{
	/*background-color:#f7f7f7;*/
	border:none;
	padding:15px;
}
select:focus, textarea:focus, 
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="time"]:focus, 
input[type="week"]:focus, 
input[type="number"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="color"]:focus, 
.uneditable-input:focus,
#respond input[type="text"]:focus, #respond textarea:focus{
	background-color:#333;
	color:#eee;
}

/*=========================================================================
  Default Header Element
//=======================================================================*/
#header{
	border-top-style:solid;
	border-top-width:4px;
	border-top-color:#333;
}

.header-call{
	bottom: 0;
    margin-top: -13px;
    position: absolute;
    right: 0;
    top: 50%;
}
.header-call li{
	margin-left:10px;
	color:#fff;
}
.header-call i{
	margin-right:5px;
}

.header-call a {
	color:#fff;
}

.header-call a:hover{
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#333;
}

/*=========================================================================
  Main Menu
//=======================================================================*/
#primary-menu{
}
#toggle-menu,
#mobile-container{
	display: none;
}
ul.primary-menu{
	list-style:none;
	margin:0;
	padding:0;
	font-weight:400;
	display:inline-block;
	/*border-right:1px solid #e1e1e1;*/
}
ul.primary-menu li{
	position:relative;
	display:inline-block;
	margin:0;
}
ul.primary-menu li a{
	display:block;
	padding:15px 20px 15px 20px;
	background:#d95a1e;
	position:relative;
	z-index:1;
	font-weight:600;
	color:#fff;
	/*border-left:1px solid #e1e1e1;*/
}
ul.primary-menu li a i{
	color:#dcdcde;
}

/*sub-menu*/
ul.primary-menu ul{
	font-weight:normal;
	display:none;
	position:absolute;
	top:100%;
	left:0;
	z-index:99999;
	width:210px;
	margin:0;
	background-color:#fff;
	border-style:solid;
	border-width:1px;
	border-color:#e1e1e1;
	-webkit-box-shadow:0 8px 15px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:0 8px 15px rgba(0, 0, 0, 0.1);
			box-shadow:0 8px 15px rgba(0, 0, 0, 0.1);
}
ul.primary-menu li li{
	display:block;
}
ul.primary-menu li li a{
	padding:12px;
	font-weight:normal;
	border:none;
	border-top:1px solid #e1e1e1;
}
ul.primary-menu li li:first-child a{
	border:none;
}
ul.primary-menu li.current-menu-ancestor li a,
ul.primary-menu li.current_page_item li a,
ul.primary-menu li.current-menu-ancestor li a i,
ul.primary-menu li.current_page_item li a i{
	color:#999;
}

/*sub-sub-menu*/
ul.primary-menu ul ul{
	top:0;
	left:210px;
}

/*the main menu in a hover state*/
.primary-menu li a:hover,
.primary-menu li:hover > a,
.primary-menu li:hover > a i,
.primary-menu li.current-menu-ancestor a,
.primary-menu li.current_page_item a,
.primary-menu li.current-menu-ancestor a i,
.primary-menu li.current_page_item a i,
.primary-menu li.current-menu-ancestor li a:hover,
.primary-menu li.current_page_item li a:hover,
ul.primary-menu li li:hover > a,
ul.primary-menu li li:hover > a i{
	color:#fff;
}

ul.primary-menu li li a:hover,
ul.primary-menu li li:hover > a{
	background-color:#fafafa;
}

/*=========================================================================
  Custom Header Style
//=======================================================================*/
#top-wrapper{
	/*border-bottom:1px solid #e1e1e1;*/
}

.logo a{
	display:inline-block;
	margin:30px 0;
}

.logo-sticky{
	display:none;
}
.logo-sticky img{
	max-height:48px;
	width:auto;
}
#top-wrapper.fixed{
	position:fixed;
	left:0;
	right:0;
	width:100%;
	height:70px;
	top:-4px;
	z-index:999;
	border:none;
	background-color:#fff;
	-webkit-box-shadow:0 1px 6px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:0 1px 6px rgba(0, 0, 0, 0.1);
			box-shadow:0 1px 6px rgba(0, 0, 0, 0.1);
}
#top-wrapper.fixed .logo-sticky{
	position:absolute;
	left:20px;
	top:10px;
	display:block;
	content:'';
}


/*=========================================================================
  Slider Wrapper
//=======================================================================*/
#slider-wrapper {}

/*revolution slider*/
.tp-caption{
	font-family:Open Sans,sans-serif;
	font-weight:300;
	-webkit-text-shadow:none !important;
	   -moz-text-shadow:none !important;
			text-shadow:none !important;
}
.tp-leftarrow{
	left:15px !important;
}
.tp-rightarrow{
	right:15px !important;
}
.tp-caption.medium_grey{
	padding:6px 10px 8px;
	background-color:rgba(0, 0, 0, 0.6);
}
.tp-caption.small_text,
.tp-caption.medium_text{
	color:#000;
}
.tp-caption.large_text{
	font-weight:300;
	color:#000;
	text-shadow:0 0 3px 
}
.tp-caption.very_large_text{
	font-weight:300;
	color:#000;
}
.tp-caption.very_big_white{
	font-weight:300;
	padding:3px 10px 16px;
	background-color:rgba(0, 0, 0, 0.8);
}

/*=========================================================================
  Title Wrapper
//=======================================================================*/
#title-wrapper {
	/*background-color:#f7f7f7;*/
}
.page-title{
	font-size:48px;
	padding:20px 0;
	margin:20px 0;
	font-weight:600;
	color:#333;
	line-height:48px;
	position:relative;
	text-shadow:0 1px 2px rgba(0, 0, 0, 0.1);
}
.page-title > span {
    font-size: 14px;
    line-height: 16px;
	display:block;
	padding:10px 0 0;
	color:#999;
}
.breadcrumb{
	background: none;
    display: block;
    margin-top: -12px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 50%;
}
.breadcrumb > li{
	text-shadow:none;
}
.breadcrumb > .active,
.breadcrumb > li a:hover{
}
.breadcrumb > li a{
}


/*=========================================================================
  Main Wrapper
//=======================================================================*/
#main-wrapper, 
#section-wrapper .st-section {
	padding: 60px 0 50px;
}


/*=========================================================================
  Blog
//=======================================================================*/
/*blog list page*/
.blog-list{
	padding-bottom:30px;
	margin-bottom:30px;
}
.blog-list .post-title{
	text-align:center;
	font-size:48px;
	line-height:48px;
	margin:0;
}
.blog-list .post-title a{
	/*color:#222;*/
}

.blog-list .category-icon{
	position:relative;
	display:block;
	width:36px;
	height:36px;
	line-height:36px;
	font-size:14px;
	text-align:center;
	color:#888;
	margin:0 auto;
	background-color:#f2f2f2;
	border-radius:50px;
}
.blog-list .category-icon:before,
.blog-list .category-icon:after{
	position:absolute;
	content:'';
	display:block;
	height:1px;
	top:50%;
	right:120%;
	width:100px;
	border-top:4px double #e1e1e1;
}
.blog-list .category-icon:after{
	right:auto;
	left:120%;
}

.blog-list .post-meta{
	text-align:center;
	font-weight:bold;
}
.blog-list .post-meta span{
	margin:0 10px;
	color:#888;
}
.blog-list .post-meta span i{
	margin-right:5px;
}
.blog-list .post-quote{
	/*background-color:#f7f7f7;*/
	padding:10px;
}
.blog-list .post-quote blockquote{
	margin-bottom:0;
}

.blog-list .post-thumb,
.blog-container .post-thumb,
.blog-single .post-thumb{
	position:relative;
	overflow:hidden;
}
.blog-list .zoom-overlay,
.blog-container .zoom-overlay,
.blog-single .zoom-overlay{
	background-color:#000;
	opacity:0;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	   -moz-transition:    -moz-transform 0.4s, opacity 0.1s;
			transition: 		transform 0.4s, opacity 0.1s;
}
.blog-list .post-thumb:hover .zoom-overlay,
.blog-single .post-thumb:hover .zoom-overlay,
.blog-container:hover .zoom-overlay{
	opacity:0.8;
}
.blog-list .post-thumb:hover .zoom-hover,
.blog-single .post-thumb:hover .zoom-hover{
	bottom:50px;
}

.blog-single .post-meta{
	padding:0 0 10px;
	font-size:14px;
}
.blog-single .post-meta span{
	margin-right:10px;
	display:inline-block;
}
.blog-single .post-meta i{
	margin-right:5px;
	color:#ccc;
}

.blog-tags{
	margin:10px 0;
}

/*pagination*/
.pagination{
	text-align:center;
	padding:10px 0;
	border-top:3px solid #333;
}
.pagination .current,
.pagination a{
	border-style:solid;
	border-width:1px;
	border-color:#e1e1e1;
	display:inline-block;
	text-align:center;
	padding:8px 16px;
	/*background-color:#f7f7f7;*/
}
.pagination a:hover,
.pagination .current{
	border-color:#e1e1e1;
	background:none;
	color:#333;
}

/*post-nav*/
.post-nav{
    margin:50px auto;
	position:relative;
	font-size:18px;
	font-weight:600;
}
.post-nav:before{
	position:absolute;
	content:'';
	display:block;
	width:1px;
	top:0;
	bottom:0;
	left:50%;
	background-color:#e1e1e1;
}
.post-nav:after{
	clear:both;
	content:'';
	display:block;
}
.post-nav .post-prev,
.post-nav .post-next{
	width:50%;
}
.post-nav .post-prev{
	float:left;
	text-align:right;
}
.post-nav .post-next{
	float:right;
	text-align:left;
}
.post-nav .post-prev a,
.post-nav .post-next a{
	position:relative;
	margin:0 20px;
	display:inline-block;
}
.post-nav .post-prev a{
	padding-left:20px;
}
.post-nav .post-next a{
	padding-right:20px;
}
.post-nav .post-prev a:after,
.post-nav .post-next a:after{
	font-family:FontAwesome;
	position:absolute;
	display:block;
	font-size:20px;
	top:50%;
	margin-top:-12px;
}
.post-nav .post-prev a:after{
	content:'\f104';
	left:0;
}
.post-nav .post-next a:after{
	content:'\f105';
	right:0;
}


/*=========================================================================
  Footer
//=======================================================================*/
#footer {
	background-color:#3B3B42;
}
#footer-wrapper{
	color:#fff;
	padding:50px 0 30px;
}
#footer-wrapper a{
	color:#ccc;
}

#copyright-wrapper {
	font-size:12px;
	padding: 15px 0;
	background-color:#fff;
}
#copyright-wrapper [class*="span"]{
	min-height:1px;
}
#copyright-wrapper #secondary-nav ul{
	margin:0;
}
#copyright-wrapper #secondary-nav ul li{
	line-height:100%;
	padding:0 10px;
	border-left:1px solid rgba(255, 255, 255, 0.1);
}
#copyright-wrapper #secondary-nav ul li:first-child{
	border:none;
}
.scrollTop{
	position:fixed;
	top:10px;
	right:20px;
	z-index:999;
	display:none;
}
.scrollTop a{
	text-indent:-9999px;
	background: #d3d3d9 url(../images/icons/scroll-top.png) no-repeat center;
	width:40px;
	height:40px;
	display:block;
}


/*=========================================================================
  Comment
//=======================================================================*/
#comments-title{
	margin:30px 0 50px;
	border-bottom:2px solid #333;
}
#comments-title em{
	font-style:normal;
	font-weight:bold;
}

#comments .commentlist{
	margin:0;
	list-style:none;
}
#comments .commentlist article.comment{
	padding:10px;
	margin-bottom:10px;
}
#comments .commentlist .comment-meta{
	margin-bottom:10px;
}
#comments .commentlist span.avatar{
	width:45px;
	height:45px;
	overflow:hidden;
	display:block;
	float:left;
	margin-right:20px;
	border:1px solid #e1e1e1;
	padding:4px;
}
#comments .commentlist .comment-author{
	font-size:11px;
}
#comments .commentlist .commentmetadata{
	float:right;
}
#comments .commentlist .fn{
	font-weight:bold;
	text-transform:uppercase;
}
#comments .commentlist .commentmetadata a:hover,
#comments .commentlist .comment-reply-link:before{
	color:#333;
}
#comments .commentlist .comment-content{
	overflow:hidden;
	padding-bottom:10px;
	border-bottom:4px double #e1e1e1;
}
#comments .commentlist .comment-reply-link{
	font-size:11px;
	padding:2px 10px;
	border:1px solid #e1e1e1;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
}
#comments .commentlist .children{
	list-style:none;
}

#respond input[type="text"],
#respond textarea {
	width: 90%;
}
#comments .required{
	color:#f00;
}

/*=========================================================================
  Transition Effect
//=======================================================================*/
.btn, button, .btn:hover, button:hover, .ctabox-button, .ctabox-button:hover,
.portfolio-list .portfolio-inner, .zoom-overlay, .plan-link a, .plan-link a:hover,
.st-portfolio .portfolio-inner, .st-social a, .st-social a:hover,
.portfolio-list .portfolio-container:hover .portfolio-inner,
.st-portfolio .portfolio-container:hover .portfolio-inner,
.portfolio-container .zoom-hover, .portfolio-container:hover .zoom-hover, .st-button, .st-button:hover,
.blog-list .post-thumb .zoom-hover, .blog-list .post-thumb:hover .zoom-hover,
.blog-single .post-thumb .zoom-hover, .blog-single .post-thumb:hover .zoom-hover,
.flickr_badge_image a:hover img, .st-historylist > li:hover:before, .gallery-item a img, .gallery-item a:hover img,
.st-blog .post-thumb .zoom-hover, .st-blog .post-thumb:hover .zoom-hover{
	-webkit-transition:all 0.3s linear;
	   -moz-transition:all 0.3s linear;
			transition:all 0.3s linear;
}


.st-heading, .st-iconbox, .st-ctabox, .st-progress, .st-historylist, .st-tabs, .st-flexslider, .st-video,
.st-pricing .plan-container, .post-thumb, .post-slider, .post-media, .st-testimonial .testimonial-container,
.st-testimonial-slider, .team-container, .widget, .widget-twitter li, .blog-list .post-title,
.blog-list .category-icon, .blog-list .post-thumb, .blog-list .post-slider, .blog-list .post-quote, .blog-list .post-media,
.blog-list .post-meta, .st-textbox, .st-textbox h3, .st-gmap, .edit-link{
	margin-bottom:20px;
}

/*=========================================================================
  Light Skin
//=======================================================================*/

#st-wrapper{
	background-color:#fff;
}

.st-team .team-container, 
.table tbody tr td,
select, textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input,
#respond input[type="text"], 
#respond textarea,
#title-wrapper,
.blog-list .post-quote,
.pagination .current,
.pagination a,
.wp-caption p.wp-caption-text,
.st-highlight,
.st-dropcap,
.st-dropcap2,
.st-button.light,
a.more-link,
.st-accordion .accordion-title,
.st-icon.box, 
.st-icon.rounded, 
.st-icon.circle,
.st-historylist .history-icon span,
.st-message.info{
	background-color:#f7f7f7;
}

h1, h2, h3, h4, h5, h6,
.wp-caption p.wp-caption-text,
.table th:first-child,
.blog-list .post-title a,
.st-heading,
.st-tabs .tab-title li.active a,
.st-accordion .accordion-title.active,
.st-accordion .accordion-title.active .accordion-icon:after,
.st-iconbox .iconbox-icon,
.history-icon i,
.portfolio-single .st-iconlist i,
.st-team .team-meta h4,
.st-highlight{
	color:#222;
}

/*=========================================================================
  Retina Styles
//=======================================================================*/
.logo-retina{
	display:none;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	
	.logo-retina{
		display:block;
	}
	.logo-standar{
		display:none;
	}
	
	.st-divider{
		background-image:url(../images/heading-1@2x.png);
		-webkit-background-size:103px 7px;
		   -moz-background-size:103px 7px;
				background-size:103px 7px;
	}
	.st-heading span:before{
		background-image:url(../images/title-left@2x.png);
		-webkit-background-size:70px 9px;
		   -moz-background-size:70px 9px;
				background-size:70px 9px;
	}
	.st-heading span:after{
		background-image:url(../images/title-right@2x.png);
		-webkit-background-size:70px 9px;
		   -moz-background-size:70px 9px;
				background-size:70px 9px;
	}
	
	.st-historylist:before{
		background-image:url(../images/icons/history-list@2x.png);
		-webkit-background-size:11px 8px;
		   -moz-background-size:11px 8px;
				background-size:11px 8px;
	}	
	.scrollTop a{
		background-image:url(../images/icons/scroll-top@2x.png);
		-webkit-background-size:14px 10px;
		   -moz-background-size:14px 10px;
				background-size:14px 10px;
	}
	
	.flexslider .flex-direction-nav .flex-prev{
		background-image:url(../images/icons/flex-left-arrow@2x.png);
		-webkit-background-size:10px 14px;
		   -moz-background-size:10px 14px;
				background-size:10px 14px;
	}
	.flexslider .flex-direction-nav .flex-next{
		background-image:url(../images/icons/flex-right-arrow@2x.png);
		-webkit-background-size:10px 14px;
		   -moz-background-size:10px 14px;
				background-size:10px 14px;
	}	
	
	.portfolio-container .zoom-hover,
	.blog-list .zoom-hover,
	.blog-single .zoom-hover,
	.st-blog .zoom-hover{
		background-image:url(../images/icons/zoom-link@2x.png);
		-webkit-background-size:32px 30px;
		   -moz-background-size:32px 30px;
				background-size:32px 30px;
	}
	.portfolio-container .zoom-hover.image{
		background-image:url(../images/icons/zoom-image@2x.png);
		-webkit-background-size:32px 30px;
		   -moz-background-size:32px 30px;
				background-size:32px 30px;
	}
	.portfolio-container .zoom-hover.video{
		background-image:url(../images/icons/zoom-video@2x.png);
		-webkit-background-size:32px 30px;
		   -moz-background-size:32px 30px;
				background-size:32px 30px;
	}
	
}

/* Added by Apple Advertising */
#middle-wrapper {height:125px;}
#middle-wrapper, #top-wrapper {background-color:#f26522;}
#middle-wrapper .logo {margin-top:-28px;} 

.banner-ppc {background:url(../images/banner.jpg); width:100%; height:400px; background-attachment:fixed;}

.heading-box {background-color: rgba(0, 0, 0, 0.5); color: #fff; width:883px; height:150px;}
.heading-box p {color:#fff; font-weight:100; font-family: 'Open Sans', sans-serif; text-align:center; margin:0; font-size:50px; margin-top:60px;}
.abs-center { bottom: 0; left: 0; margin: auto; position: absolute; right: 0; top: -125px;}
